RubyGems Navigation menu

foy_api_client 0.1.0

FoY API Client

Versiones:

  1. 0.1.0 - February 11, 2014 (7 KB)

dependencias de Runtime (1):

  • rest-client >= 1.6.7
  • dependencias de Development (2):

  • rspec >= 2.14.1
  • webmock >= 1.17.1
  • Propietarios:

    Autores:

    • Roberto Soares

    SHA 256 checksum:

    e2c5c027d9c359a8e98ea2752bb5825d20adf958c7d69c27299b1b5490f7d984

    Total de descargas 2.561

    Para esta versión 2.561

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: